Subject: Ticket Assigned - Article Feedback - What is your policy on returns?
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 18 Dec 2019 22:04:12 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - What is your policy on returns? Feedback for:  What is your policy on returns? Hi. I brought some jeggings while on honeymoon in dubai. When ive got back to the UK, and went to wear them yesterday, I noticed the whole seam has come away on the inside leg. It has not been stitched or something properly and there is a big hole. Im under the 28days however not in the same country to now bring them for an exchange and I cant find a Splash in the UK to take them for an exchange??? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/218230